aMsn en Ubuntu Feisty

Tenia rato que no usaba aMsn en linux (bueno ni en windows, alla uso Pidgin), y pues ya entrado en la onda ubuntera pues decidí instalarlo haber que tanto habia cambiado (esta tremendamente horroroso para mi gusto, pero para los que vienen de windows y usan messenger esta bien).

Para instalar, desde consola:

$ sudo apt-get install amsn

Así de facil, los problemas vinieron despues. Al tratar de loguearme me pedia que descargue el modulo TLS, ahí selecciono la arquitectura que estoy usando (Linux-X86) pero me da un error:

Error instalando el modulo TLS:: Couldn’t get http://switch.dl.sourceforge.net/sourceforge/amsn/tls-1.5.0- linux-x86.tar.gz

Pues la cosa es sencilla de arreglar, solo seguí estos pasos que los tome de algún lado (sorry! no recuerdo de donde):

$ wget http://internap.dl.sourceforge.net/sourceforge/amsn/tls-1.5.0-linux-x86.tar.gz
$ tar -xzvf tls-1.5.0-linux-x86.tar.gz
$ cd tls1.50/
$ sudo cp -fv * /usr/lib/tls1.50/

He leido que algunos lo han arreglado instalando de manera manual y otros modificando el archivo /usr/lib/tls1.50/pkgIndex.tcl

Como sea el caso, comenta cual fue tu solución.

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.